package cn.com.poc.ai_data_audit.query;   

import java.io.Serializable;

/**
 * Query Condition class for AiDataAuditRuleQuery
 */
public class AiDataAuditRuleQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.Long[] ids;
    
    public java.lang.Long[] getIds(){
        return this.ids;
    }
    
    public void setIds(java.lang.Long[] ids){
        this.ids = ids;
    }
        
}